## node-caniuse-lite 1.0.30000792+dfsg

=== debian/changelog ===
node-caniuse-lite (1.0.30000792+dfsg-1build4) bionic; urgency=medium

  * No change rebuild against bootstrapped nodejs packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Feb 2018 10:44:35 +0100

node-caniuse-lite (1.0.30000792+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jan 2018 18:10:56 +0530

node-caniuse-lite (1.0.30000743+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.30000743+dfsg
  * Move to main (node-babel-preset-env is in main)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Oct 2017 08:33:17 +0530

node-caniuse-lite (1.0.30000733+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #876259)

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Sep 2017 14:50:15 +0530
