=== debian/control ===
Source: node-caniuse-lite
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-babel-cli
 , node-babel-preset-env
 , node-mz
 , node-write-file-promise
 , node-caniuse-db
Standards-Version: 4.1.3
Homepage: https://github.com/ben-eb/caniuse-lite#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-caniuse-lite.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-caniuse-lite.git

Package: node-caniuse-lite
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: smaller version of caniuse-db, with only the essentials
 caniuse-lite, is a smaller dataset of caniuse-db that keeps essential parts of
 the data in a compact format. It does this in multiple ways, such as
 converting null array entries into empty strings, representing support data as
 an integer rather than a string, and using base62 references instead of longer
 human-readable keys.
 .
 Node.js is an event-based server-side JavaScript engine.
