=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	babeljs src/unpacker -d dist/unpacker && mkdir dist/lib && babeljs src/lib/statuses.js -o dist/lib/statuses.js && babeljs src/lib/supported.js -o dist/lib/supported.js
	babeljs src/packer -d dist/packer
	babeljs src/lib -d dist/lib
	node dist/packer/index.js

#override_dh_auto_test:

override_dh_auto_clean:
	rm -rf dist
	rm -rf data/agents.js data/features* data/regions
	dh_auto_clean
