## node-caniuse-lite 1.0.30000926+dfsg

=== debian/changelog ===
node-caniuse-lite (1.0.30000926+dfsg-2) unstable; urgency=medium

  * Fix debian/install file to correctly install dist

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Jan 2019 13:06:36 +0530

node-caniuse-lite (1.0.30000926+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.30000926+dfsg
  * Tighten dependencies
  * Drop dh-buildinfo build dependency
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Simplify babel steps
  * Update lintian overrides
  * Set minimum version of node-ramda (to fix build failure)

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Jan 2019 12:23:04 +0530

node-caniuse-lite (1.0.30000915+dfsg-1) unstable; urgency=medium

  [ Sruthi Chandran ]
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Dec 2018 23:33:27 +0530
