=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
  , node-babel-cli
  , node-babel-preset-env
  , node-mz
+ , node-ramda (>= 0.26.1+dfsg-2~)
  , node-write-file-promise
- , node-caniuse-db
-Standards-Version: 4.1.3
+ , node-caniuse-db (>= 1.0.30000926~)
+ , quilt
+Standards-Version: 4.3.0
 Homepage: https://github.com/ben-eb/caniuse-lite#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-caniuse-lite.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-caniuse-lite.git
+Vcs-Git: https://salsa.debian.org/ruby-team/node-caniuse-lite.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/node-caniuse-lite
 
 Package: node-caniuse-lite
 Architecture: all
