=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-caniuse-lite-$1.tar.gz/ \
 https://github.com/ben-eb/caniuse-lite/tags .*/archive/v?([\d\.]+).tar.gz
