## node-caniuse-lite 1.0.30001048+dfsg

=== debian/changelog ===
node-caniuse-lite (1.0.30001048+dfsg-3) unstable; urgency=medium

  * Team upload
  * Fix babel7 patch

 -- Xavier Guimard <yadd@debian.org>  Wed, 20 May 2020 09:38:00 +0200

node-caniuse-lite (1.0.30001048+dfsg-2) unstable; urgency=medium

  * Build with babel 7

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 May 2020 13:24:22 +0530

node-caniuse-lite (1.0.30001048+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001048+dfsg
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 13:59:58 +0200

node-caniuse-lite (1.0.30000926+dfsg-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Require noce-caniuse-db ≥ 1.0.30001048~
  * Add debian/clean
  * Move to /usr/share/nodejs
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 13:43:05 +0200
