=== debian/control ===
Source: node-caniuse-lite
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 12)
 , node-babel7
 , node-caniuse-db (>= 1.0.30001048~)
 , node-mz
 , node-ramda
 , node-write-file-promise
 , nodejs
 , quilt
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-lite
Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-lite.git
Homepage: https://github.com/ben-eb/caniuse-lite#readme
Rules-Requires-Root: no

Package: node-caniuse-lite
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: smaller version of caniuse-db, with only the essentials
 caniuse-lite, is a smaller dataset of caniuse-db that keeps essential parts of
 the data in a compact format. It does this in multiple ways, such as
 converting null array entries into empty strings, representing support data as
 an integer rather than a string, and using base62 references instead of longer
 human-readable keys.
 .
 Node.js is an event-based server-side JavaScript engine.
