## node-caniuse-lite 1.0.30001154+dfsg

=== debian/changelog ===
node-caniuse-lite (1.0.30001154+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001154+dfsg
  * Update deps
  * refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 05:55:08 +0100

node-caniuse-lite (1.0.30001151+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001151+dfsg
  * refresh patches
  * Update minimal caniuse-db version

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 08:10:08 +0100

node-caniuse-lite (1.0.30001148+dfsg-2) unstable; urgency=medium

  * Team upload
  * Enable upstream test using mocha instead of jest

 -- Xavier Guimard <yadd@debian.org>  Tue, 13 Oct 2020 12:01:36 +0200

node-caniuse-lite (1.0.30001148+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * New upstream version 1.0.30001148+dfsg
  * Refresh patches
  * Refresh lintian overrides
  * Update node-caniuse-db minimal version (build deps)

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Oct 2020 10:08:45 +0200
