=== debian/control ===
--- 
+++ 
@@ -2,10 +2,13 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
  , node-babel7
- , node-caniuse-db (>= 1.0.30001048~)
+ , node-caniuse-db (>= 1.0.30001154~)
  , node-mz
  , node-ramda
  , node-write-file-promise
@@ -20,7 +23,6 @@
 Package: node-caniuse-lite
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
 Description: smaller version of caniuse-db, with only the essentials
  caniuse-lite, is a smaller dataset of caniuse-db that keeps essential parts of
  the data in a compact format. It does this in multiple ways, such as
