## node-caniuse-lite 1.0.30001157+dfsg

=== debian/changelog ===
node-caniuse-lite (1.0.30001157+dfsg-1) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * New upstream version 1.0.30001157+dfsg
  * Require node-caniuse-db ≥ 1.0.30001157~
  * Refresh patch
  * Replace mocha by jest to reproduce upstream test and disable one test
  * Apply multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 14:19:04 +0100
