=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , mocha <!nocheck>
+ , jest <!nocheck>
  , node-babel7
- , node-caniuse-db (>= 1.0.30001154~)
+ , node-caniuse-db (>= 1.0.30001157~)
  , node-mz
  , node-ramda
  , node-write-file-promise
@@ -23,6 +23,7 @@
 Package: node-caniuse-lite
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: smaller version of caniuse-db, with only the essentials
  caniuse-lite, is a smaller dataset of caniuse-db that keeps essential parts of
  the data in a compact format. It does this in multiple ways, such as
