## node-caniuse-lite 1.0.30001162+dfsg

=== debian/changelog ===
node-caniuse-lite (1.0.30001162+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001162+dfsg
  * Refresh patches
  * Require node-caniuse-db ≥ 1.0.30001162

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Nov 2020 10:39:39 +0100

node-caniuse-lite (1.0.30001159+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 1.0.30001159+dfsg
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Nov 2020 18:55:42 +0100
