=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  , dh-sequence-nodejs
  , jest <!nocheck>
  , node-babel7
- , node-caniuse-db (>= 1.0.30001157~)
+ , node-caniuse-db (>= 1.0.30001162~)
  , node-mz
  , node-ramda
  , node-write-file-promise
  , nodejs
  , quilt
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-lite
 Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-lite.git
 Homepage: https://github.com/ben-eb/caniuse-lite#readme
