## node-caniuse-lite 1.0.30001165+dfsg

=== debian/changelog ===
node-caniuse-lite (1.0.30001165+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001165+dfsg
  * Refresh patches
  * Require node-caniuse-db ≥ 1.3.30001165~

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 22:03:42 +0100
