## node-caniuse-lite 1.0.30001166+dfsg

=== debian/changelog ===
node-caniuse-lite (1.0.30001166+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001166+dfsg
  * Refresh patches
  * Require node-caniuse-db ≥ 1.3.30001166~

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 08:10:18 +0100
