## node-caniuse-lite 1.0.30001170+dfsg

=== debian/changelog ===
node-caniuse-lite (1.0.30001170+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001170+dfsg
  * Require node-caniuse-db ≥ 1.0.30001170~

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 06:00:02 +0100
