## node-caniuse-lite 1.0.30001173+dfsg

=== debian/changelog ===
node-caniuse-lite (1.0.30001173+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Jan 2021 21:32:17 +0530

node-caniuse-lite (1.0.30001173+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001173+dfsg
  * Require caniuse-db ≥ 1.0.30001173~
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Jan 2021 09:07:41 +0100

node-caniuse-lite (1.0.30001048+dfsg-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Sep 2020 18:15:27 +0530
