## node-caniuse-lite 1.0.30001177+dfsg

=== debian/changelog ===
node-caniuse-lite (1.0.30001177+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001177+dfsg
  * Refresh patches
  * Update minimal caniuse-db version

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Jan 2021 16:13:15 +0100
