## node-caniuse-lite 1.0.30001181%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , dh-sequence-nodejs
  , jest <!nocheck>
  , node-babel7
- , node-caniuse-db (>= 1.0.30001177~)
+ , node-caniuse-db (>= 1.0.30001181~)
  , node-mz
  , node-ramda
  , node-write-file-promise
