=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-caniuse-lite-$1.tar.gz/ \
 https://github.com/ben-eb/caniuse-lite/tags .*/archive/v?([\d\.]+).tar.gz
