## node-caniuse-lite 1.0.30001181+dfsg

=== debian/changelog ===
node-caniuse-lite (1.0.30001181+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001181+dfsg
  * Refresh patches
  * Update minimal caniuse-db version

 -- Xavier Guimard <yadd@debian.org>  Mon, 01 Feb 2021 09:50:32 +0100

node-caniuse-lite (1.0.30001179+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001179+dfsg
  * Refresh patches
  * Update minimal caniuse-db version

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 Jan 2021 07:35:55 +0100
