=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	babeljs src.orig -d src
 	node src/packer/index.js
 
-#override_dh_auto_test:
+override_dh_auto_install:
 
 override_dh_auto_clean:
 	if [ -d src.orig ]; then rm -rf src; mv src.orig src; fi
