## node-caniuse-lite 1.0.30001312%2Bdfsg%2B~1.0.1

=== debian/control ===
Source: node-caniuse-lite
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-caniuse-db (>= 1.0.30001312~)
 , node-jest-resolve
 , node-mdn-browser-compat-data
 , node-mz
 , node-ramda
 , node-write-file-promise
 , uvu <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-lite
Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-lite.git
Homepage: https://github.com/browserslist/caniuse-lite
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-caniuse-lite
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: smaller version of caniuse-db, with only the essentials
 caniuse-lite, is a smaller dataset of caniuse-db that keeps essential parts of
 the data in a compact format. It does this in multiple ways, such as
 converting null array entries into empty strings, representing support data as
 an integer rather than a string, and using base62 references instead of longer
 human-readable keys.
 .
 Node.js is an event-based server-side JavaScript engine.
