## node-caniuse-lite 1.0.30001312+dfsg+~1.0.1

=== debian/changelog ===
node-caniuse-lite (1.0.30001312+dfsg+~1.0.1-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Tue, 15 Feb 2022 06:47:41 +0100

node-caniuse-lite (1.0.30001312+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Enable upstream test (uvu)
  * New upstream version 1.0.30001312+dfsg+~1.0.1
  * Require node-caniuse-db >= 1.0.30001312~

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 17:46:46 +0100

node-caniuse-lite (1.0.30001307+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001307+dfsg+~1.0.1
  * Update minimal caniuse-db version
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sun, 06 Feb 2022 08:21:06 +0100

node-caniuse-lite (1.0.30001299+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Update build dependency to node-caniuse-db (same version)
  * Build with @mdn/browser-compat-data
  * New upstream version 1.0.30001299+dfsg+~1.0.1
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 11:38:22 +0100

node-caniuse-lite (1.0.30001292+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001292+dfsg+~1.0.1

 -- Yadd <yadd@debian.org>  Fri, 24 Dec 2021 06:34:08 +0100

node-caniuse-lite (1.0.30001283+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Embed typescript definitions
  * Update caniuse-db dependency version
  * Exclude data/browserVersions.js from import and remove lintian overrides
  * New upstream version 1.0.30001283+dfsg+~1.0.1
  * Simplify build
  * Drop disable-colorette.patch
  * Drop test (needs uvu)

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 10:09:42 +0100

node-caniuse-lite (1.0.30001264+dfsg-1) unstable; urgency=high

  * Team upload.
  * Update GitHub URLs to new namespace browserslist.
  * New upstream version.
    + Fixes export breakage introduced in 1.0.30001224. (Closes: #995702)
  * Disable colors in build script due to missing build dependency.
  * Do not clean dist/ because new source tarball has code there.
  * Add lintian override for browserVersions.js.

 -- Dominik George <natureshadow@debian.org>  Mon, 04 Oct 2021 15:45:12 +0200

node-caniuse-lite (1.0.30001224+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest
  * Declare compliance with policy 4.6.0
  * Remove useless lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 12 Sep 2021 16:53:42 +0200

node-caniuse-lite (1.0.30001224+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sunday Nkwuda ]
  * New upstream version 1.0.30001224+dfsg
  * remove patches no longer necessary
  * add jest-resolve to Build-Depends
  * remove node_modules and build outputs
  * enable tests

  [ Yadd ]
  * Add missing build dependency to node-colorette
  * Back to unstable

 -- Sunday Nkwuda <scletus40@yahoo.com>  Sun, 12 Sep 2021 09:13:49 +0200

node-caniuse-lite (1.0.30001220+dfsg-1) experimental; urgency=medium

  * Team upload
  [ Yadd ]
  * Fix GitHub tags regex

  [ Nkwuda Sunday Cletus ]
  * New upstream version 1.0.30001220+dfsg

 -- Nkwuda Sunday Cletus <scletus40@yahoo.com>  Sun, 02 May 2021 21:06:23 +0000
