## node-caniuse-lite 1.0.30001382+dfsg+~1.0.1

=== debian/changelog ===
node-caniuse-lite (1.0.30001382+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001382+dfsg+~1.0.1
  * Update caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Thu, 25 Aug 2022 07:23:36 +0200

node-caniuse-lite (1.0.30001378+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001378+dfsg+~1.0.1
  * Update caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 10:03:50 +0200

node-caniuse-lite (1.0.30001373+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001373+dfsg+~1.0.1
  * Update caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Thu, 28 Jul 2022 22:10:45 +0200

node-caniuse-lite (1.0.30001363+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001363+dfsg+~1.0.1
  * Update caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 08:35:40 +0200

node-caniuse-lite (1.0.30001359+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001359+dfsg+~1.0.1
  * Update node-caniuse-db build dep

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 13:10:17 +0200

node-caniuse-lite (1.0.30001352+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.0.30001352+dfsg+~1.0.1
  * Update node-caniuse-db build-dep

 -- Yadd <yadd@debian.org>  Fri, 10 Jun 2022 12:20:01 +0200

node-caniuse-lite (1.0.30001334+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001334+dfsg+~1.0.1
  * Update node-caniuse-db build-dep

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 09:32:58 +0200

node-caniuse-lite (1.0.30001325+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001325+dfsg+~1.0.1
  * Update node-caniuse-db build-dep

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 12:21:48 +0200

node-caniuse-lite (1.0.30001319+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001319+dfsg+~1.0.1
  * Update node-caniuse-db build-dep

 -- Yadd <yadd@debian.org>  Sun, 20 Mar 2022 15:59:45 +0100

node-caniuse-lite (1.0.30001314+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001314+dfsg+~1.0.1
  * Update node-caniuse-db build-dep

 -- Yadd <yadd@debian.org>  Thu, 10 Mar 2022 10:00:05 +0100

node-caniuse-lite (1.0.30001313+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001313+dfsg+~1.0.1
  * Update node-caniuse-db build-dep

 -- Yadd <yadd@debian.org>  Sun, 06 Mar 2022 11:21:49 +0100
