=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-caniuse-db (>= 1.0.30001312~)
+ , node-caniuse-db (>= 1.0.30001382~)
  , node-jest-resolve
  , node-mdn-browser-compat-data
  , node-mz
  , node-ramda
  , node-write-file-promise
  , uvu <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-lite
 Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-lite.git
 Homepage: https://github.com/browserslist/caniuse-lite
