## node-caniuse-lite 1.0.30001402+dfsg+~1.0.1

=== debian/changelog ===
node-caniuse-lite (1.0.30001402+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001402+dfsg+~1.0.1
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Sun, 18 Sep 2022 08:26:04 +0200
