=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-caniuse-db (>= 1.0.30001382~)
+ , node-caniuse-db (>= 1.0.30001402~)
  , node-jest-resolve
  , node-mdn-browser-compat-data
  , node-mz
