## node-caniuse-lite 1.0.30001426+dfsg+~1.0.1

=== debian/changelog ===
node-caniuse-lite (1.0.30001426+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

  [ Yadd ]
  * New upstream version 1.0.30001426+dfsg+~1.0.1
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 09:15:02 +0200
