## node-caniuse-lite 1.0.30001434+dfsg+~1.0.1

=== debian/changelog ===
node-caniuse-lite (1.0.30001434+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001434+dfsg+~1.0.1
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 14:58:02 +0100
