## node-caniuse-lite 1.0.30001436+dfsg+~1.0.1

=== debian/changelog ===
node-caniuse-lite (1.0.30001436+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001436+dfsg+~1.0.1
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Sun, 04 Dec 2022 17:03:52 +0100
