## node-caniuse-lite 1.0.30001547+dfsg+~1.0.2

=== debian/changelog ===
node-caniuse-lite (1.0.30001547+dfsg+~1.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001547+dfsg+~1.0.2
  * Update minimal version of caniuse-db

 -- Yadd <yadd@debian.org>  Fri, 13 Oct 2023 12:17:45 +0400

node-caniuse-lite (1.0.30001533+dfsg+~1.0.2-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3.
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 1.0.30001533+dfsg+~1.0.2
  * Update minimal version of caniuse-db

 -- Yadd <yadd@debian.org>  Wed, 13 Sep 2023 07:34:42 +0400
