## node-caniuse-lite 1.0.30001571+dfsg+~1.0.5

=== debian/changelog ===
node-caniuse-lite (1.0.30001571+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001571+dfsg+~1.0.5
  * Update minimal version of caniuse-db

 -- Yadd <yadd@debian.org>  Fri, 22 Dec 2023 14:23:53 +0400
