## node-caniuse-lite 1.0.30001620+dfsg+~1.0.5

=== debian/changelog ===
node-caniuse-lite (1.0.30001620+dfsg+~1.0.5-2) unstable; urgency=medium

  * Team upload
  * Add breaks against node-browserslist < 4.23.0+~cs6.1.32~

 -- Yadd <yadd@debian.org>  Wed, 29 May 2024 11:31:04 +0400

node-caniuse-lite (1.0.30001620+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 1.0.30001620+dfsg+~1.0.5
  * Drop old nodejs-12 patch
  * Build-dependencies:
    * node-mdn-browser-compat-data >= 5.5.28~
    * node-caniuse-db > 1.0.30001620~

 -- Yadd <yadd@debian.org>  Fri, 17 May 2024 09:37:27 +0400
