=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-caniuse-db (>= 1.0.30001571~)
+ , node-caniuse-db (>= 1.0.30001620~)
  , node-jest-resolve
- , node-mdn-browser-compat-data
+ , node-mdn-browser-compat-data (>= 5.5.28~)
  , node-mz
  , node-ramda
  , node-write-file-promise
  , uvu <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-caniuse-lite
 Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-lite.git
 Homepage: https://github.com/browserslist/caniuse-lite
@@ -23,6 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
+Breaks:  node-browserslist (<< 4.23.0+~cs6.1.32~)
 Multi-Arch: foreign
 Description: smaller version of caniuse-db, with only the essentials
  caniuse-lite, is a smaller dataset of caniuse-db that keeps essential parts of
