## node-caniuse-lite 1.0.30001692+dfsg+~1.0.5

=== debian/changelog ===
node-caniuse-lite (1.0.30001692+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001692+dfsg+~1.0.5
  * Update minimal version of caniuse-db

 -- Yadd <yadd@debian.org>  Thu, 09 Jan 2025 08:17:51 +0100
