## node-caniuse-lite 1.0.30001705+dfsg+~1.0.5

=== debian/changelog ===
node-caniuse-lite (1.0.30001705+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001705+dfsg+~1.0.5
  * Update dependencies versions

 -- Yadd <yadd@debian.org>  Sun, 16 Mar 2025 08:41:02 +0100

node-caniuse-lite (1.0.30001701+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 1.0.30001701+dfsg+~1.0.5
  * Update build dependency version

 -- Yadd <yadd@debian.org>  Mon, 03 Mar 2025 12:24:44 +0100
