## node-caniuse-lite 1.0.30001723+dfsg+~1.0.5

=== debian/changelog ===
node-caniuse-lite (1.0.30001723+dfsg+~1.0.5-1) UNRELEASED; urgency=medium

  * Team upload
  * New upstream version 1.0.30001723+dfsg+~1.0.5
  * Update dependencies versions

 -- Yadd <yadd@debian.org>  Mon, 16 Jun 2025 13:35:55 +0200
