=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-caniuse-lite-$1/ \
 https://github.com/browserslist/caniuse-lite/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-caniuse-lite,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-caniuse-lite-$1/" \
 https://registry.npmjs.org/@types/caniuse-lite https://registry.npmjs.org/@types/caniuse-lite/-/caniuse-lite-([\d\.]+)@ARCHIVE_EXT@ group
