## node-caniuse-lite 1.0.30001733+dfsg+~1.0.5

=== debian/changelog ===
node-caniuse-lite (1.0.30001733+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001733+dfsg+~1.0.5
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 21:37:49 +0200

node-caniuse-lite (1.0.30001723+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001723+dfsg+~1.0.5
  * Update dependencies versions

 -- Yadd <yadd@debian.org>  Mon, 16 Jun 2025 13:35:55 +0200
