## node-caniuse-lite 1.0.30001742%2Bdfsg%2B~1.0.5

=== debian/changelog ===
node-caniuse-lite (1.0.30001742+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * debian/watch version 5
  * New upstream version 1.0.30001742+dfsg+~1.0.5
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Sun, 14 Sep 2025 17:39:00 +0200
