## node-caniuse-lite 1.0.30001742+dfsg+~1.0.5

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-caniuse-db (>= 1.0.30001733~)
+ , node-caniuse-db (>= 1.0.30001742~)
  , node-jest-resolve
  , node-mdn-browser-compat-data (>= 5.5.28~)
  , node-mz
