## node-caniuse-lite 1.0.30001752+dfsg+~1.0.5

=== debian/changelog ===
node-caniuse-lite (1.0.30001752+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * Drop "Rules-Requires-Root: no"
  * New upstream version 1.0.30001752+dfsg+~1.0.5
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Sat, 01 Nov 2025 11:51:20 +0100
