=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-caniuse-db (>= 1.0.30001742~)
+ , node-caniuse-db (>= 1.0.30001752~)
  , node-jest-resolve
  , node-mdn-browser-compat-data (>= 5.5.28~)
  , node-mz
@@ -17,7 +17,6 @@
 Vcs-Git: https://salsa.debian.org/js-team/node-caniuse-lite.git
 Homepage: https://github.com/browserslist/caniuse-lite
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-caniuse-lite
 Architecture: all
