=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: browserslist
Project: caniuse-lite
Repacksuffix: +dfsg

Component: types-caniuse-lite
Ctype: nodejs
Template: Npmregistry
Dist: @types/caniuse-lite
